Bug 669053 - isdnconf(1) manpage fix
isdnconf(1) manpage fix
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-12 10:29 EST by John Bradshaw
Modified: 2011-03-16 13:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 13:44:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
isdnconf(1) patch (1.73 KB, patch)
2011-01-12 10:29 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-12 10:29:59 EST
Created attachment 473049 [details]
isdnconf(1) patch

Description of problem:
Spelling mistake in isdnconf.1

Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-56.el5

How reproducible:
Always

Steps to Reproduce:
1. man 1 isdnconf
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:29 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Ngo Than 2011-03-16 13:44:13 EDT
it's fixed in isdn4k-utils-3.2-75. thanks the patch

Note You need to log in before you can comment on or make changes to this bug.